WordPress.org

Ready to get started?Download WordPress

Plugin Directory

YS images lazyload (Server Side)

Change the images src attribute in the service side, so as to achieve a real lazy load, and is compatible with all browsers.

A question that someone might have

Q. Why is my theme is installed is not valid?

A. First of all we must determine the subject has been quoted jQuery library, and the theme in use must be included wp_header and wp_footer function.

Requires: 3.0 or higher
Compatible up to: 3.1.4
Last Updated: 2012-10-25
Downloads: 2,543

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
100,1,1 0,1,0
100,1,1